/*
/css/city/city.css
/css/region/region.css
/css/country/country.css
>
/css/place/place.css
*/

.main-sk1 { max-width:1170px }
.main-sk__left { margin-right:-350px; padding:0 350px 0 0; }

.c_right_map { position:relative; z-index:1; margin:0 0 20px; }
.c_right_map1 { position:absolute; width:13px; height:13px; z-index:50; }

.div_ogl { margin:0 5px; }
.table_ogl td { padding:0 50px 0 0; line-height:2.0em; }
.table_ogl td a { color: #314E81; margin:2px 0; text-decoration:none; outline:none; }
.table_ogl td a:visited { color: #314E81; text-decoration:none; outline:none; }
.table_ogl td a:hover { color: #000000; text-decoration:none; outline:none; }

.table_ogl_div { padding:0 50px 0 0; line-height:2.0em; width:195px; display:block; float:left; white-space:nowrap; }
.table_ogl_div a { color: #314E81; margin:2px 0; text-decoration:none; outline:none; }
.table_ogl_div a:visited{ color: #314E81; text-decoration:none; outline:none; }
.table_ogl_div a:hover { color: #000000; text-decoration:none; outline:none; }

/*fixs*/
.nt-right-block { margin:0 0 20px; padding:20px 18px 25px; }
.hotelReservation-datePickForm { margin-bottom:0px }
.msk2 .right-block_tbl table td { padding: 5px 0 7px; vertical-align: top; }
.msk2 .lenta-toplaces_tbl input{ border: 1px solid #AAAAAA; color: #AAAAAA; margin-top: 20px; padding: 5px; width: 100%; }
/*map*/
#map_object_menu_ input { margin:2px 0; }

/*faqs in vbs*/
.vbs-faq { position: relative; }
.vbs-faq__item { position: relative; }
.vbs-faq__item-a { position: absolute; top: 15px; left: 0px; width:45px; height:45px; z-index: 1; }
.vbs-faq__item-a:before { content:''; position: absolute; z-index: 2; background-image:url(../../images/bg/faq_content_ava_bg_2014.png); width:45px; height:45px; }
.vbs-faq__item-q { font-size:13px; color:#777; padding:10px 25px 10px 70px; position: relative; margin: 0 0 21px 0; min-height: 40px; box-sizing: content-box; }
.vbs-faq__item-q a { color: #414141; text-decoration:none; }
.vbs-faq__item-q a:visited { color: #414141; text-decoration:none; }
.vbs-faq__item-q a:hover { color: #000; text-decoration:none; }
.vbs-faq a.vbs-faq__item-q-more { color: #666; text-decoration:none; }
.vbs-faq a.vbs-faq__item-q-more:visited { color: #666; text-decoration:none; }
.vbs-faq a.vbs-faq__item-q-more:hover { color: #FF0000; text-decoration:none; }
.vbs-faq p.vbs-faq__item-q-all { padding:0 25px 20px 0; }

/*weather in vbs*/
.vbs_weather_s { width:100% }
.vbs_weather_s td { width:50%; vertical-align:top; }

.vbs_weather { background:#f0f0f0; width:95%; margin:10px 0 25px; }
.vbs_weather th { font-size:14px; font-weight:bold; color:#0c0c0c; width:100%; padding:20px 14px 15px; }
.vbs_weather th span { background:url("/images/bg/vbs_weather.png"); width:30px; height:30px; display:block; float:left; }
.vbs_weather th.icon_geo span { background-position:0px 0px; }
.vbs_weather th.icon_day span { background-position:-30px 0px; }
.vbs_weather th.icon_night span { background-position:-60px 0px; }
.vbs_weather th.icon_water span { background-position:-90px 0px; }
.vbs_weather th.icon_rain span { background-position:-120px 0px; }
.vbs_weather td { width:auto; font-size:14px; font-weight:bold; color:#0c0c0c; width:100%; padding:5px 20px 25px; }

/*Content*/
div.firstPBig p:first-of-type { margin-top:28px; }
div.firstPBig p:first-of-type:first-letter { float:left; color:#212121; font-size:100px; line-height:85px; padding-top:2px; padding-right:15px; padding-left:0px; font-weight:800; }
div.firstPBig div p:first-of-type:first-letter { float:none; color:inherit; font-size:inherit; line-height:inherit; padding-top:inherit; padding-right:inherit; padding-left:inherit; font-weight:normal; }
div.p_content h2 { background:none; margin:35px 0 21px; padding-bottom:0px; position:relative; z-index:2; font-size:24px; line-height:28px; text-transform:none; font-weight:bold; }
div.p_content h3 { background:none; margin:35px 0 21px; padding-bottom:0px; position:relative; z-index:2; font-size:20px; line-height:28px; text-transform:none; font-weight:bold; }
div.p_content h4 { font-size:18px; line-height:24px; font-weight:bold; color:#333333; }
div.p_content div.img_left img,
div.p_content div.img_right img,
div.p_content div.img_big img { z-index:1; margin-top:12px; padding:0; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; } 
div.p_content div.img_left1,
div.p_content div.img_right1,
div.p_content div.img_big1 { font-size:13px!important; line-height:20px; color:#828282; padding:12px 6px 6px 0!important; text-align:left!important; }
div.p_content div.img_left2,
div.p_content div.img_right2,
div.p_content div.img_big2 { font-size:13px!important; font-style:normal!important; color:#828282!important; padding-top:0; margin-top:0; }
div.p_content div.img_left3,
div.p_content div.img_right3,
div.p_content div.img_big3 { font-size:13px!important; font-style:normal!important; color:#828282!important; padding-top:0; margin-top:0; } 

div.p_content div.img_big div.img_big2 a,
div.p_content div.img_big div.img_big3 a,
div.p_content div.img_right div.img_right2 a,
div.p_content div.img_right div.img_right3 a,
div.p_content div.img_left div.img_left2 a,
div.p_content div.img_left div.img_left3 a,
div.p_content div.img_big div.img_big2 a:visited, 
div.p_content div.img_big div.img_big3 a:visited, 
div.p_content div.img_left div.img_left2 a:visited, 
div.p_content div.img_left div.img_left3 a:visited, 
div.p_content div.img_right div.img_right2 a:visited, 
div.p_content div.img_right div.img_right3 a:visited { color:#6d6d6d!important; text-decoration:none; display:inline; } 
div.p_content div.img_big div.img_big2 a:hover, 
div.p_content div.img_big div.img_big3 a:hover, 
div.p_content div.img_right div.img_right2 a:hover, 
div.p_content div.img_right div.img_right3 a:hover, 
div.p_content div.img_left div.img_left2 a:hover, 
div.p_content div.img_left div.img_left3 a:hover { color:#cc292c!important; text-decoration:none; display:inline; } 


.img_rate2012 { margin-top:10px; }
.img_rate2012_info { background:none; color:#818181; padding:15px 20px 30px 36px; line-height:18px; font-size:13px; }
.img_rate2012_slidebar .img_rate2012_info { padding:30px 20px; }
.img_rate2012_vertical .img_rate2012_info { padding:30px 0 }
.img_rate2012_info noindex { display:inline; }
.img_rate2012_info a { color:#cc292c!important; text-decoration:none; display:inline; }
.img_rate2012_info a:visited { color:#cc292c!important; text-decoration:none; display:inline; }
.img_rate2012_info a:hover { color:#212121!important; text-decoration:underline; display:inline; }

div.p_aviaform { background:#EEE; margin:0px 0 0; padding:30px 0 20px; width:100%; min-height:310px; position:relative }
div.p_aviaform_bg { position:absolute; background:#EEE; width:100%; height:100%; margin:-30px 0 0 -30px; }
div.p_aviaform_info { position:absolute; width:850px; height:100%; margin:0; padding:0 40px 0 650px; line-height:1.5em; overflow:hidden; }
div.p_aviaform_info b { display:block; margin-bottom:15px }
div.p_aviaform_form { width:620px; display:block; position:relative; }
div.p_aviaform_h3{ margin-top:-60px; padding-top:50px }
div.p_aviaform_h3 div.p_aviaform_bg { margin-top:-50px }

div.p_greyfon { background:#EEE; margin:-20px 0 0; padding:20px 0; width:100%; height:auto; position:relative }
div.p_greyfon_bg { position:absolute; background:#EEE; width:100%; height:100%; margin:-50px 0 0; }

.text_block1 { margin:20px 0 20px -30px; padding-left:30px }
.text_block_phones { margin-bottom:30px; }

/*BestPhotos*/
.nt-sechead-foto { background: #f0f0f0 url(../../images/foto-css/nt-sechead-foto.jpg) 0 0; position: relative; padding: 0 0 40px 30px; margin:10px 0 30px -30px; overflow: hidden; }
.nt-sechead-foto:before { content: ''; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 50px; background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.1) 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.1))); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%); background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%); background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.1) 100%); }
.nt-promofoto { width: 100%; text-align: center; padding: 0px; }
.nt-promofoto1 { text-align: left; margin: auto; padding:60px 0 20px 0; position: relative; }
.nt-promofoto1:before { background:url("/images/foto-css/nt-sechead-foto-r-bg.png") repeat-y scroll 100% 0 rgba(0, 0, 0, 0); position:absolute; display:block; content:""; height:100%; width:40px; right:0; z-index:1; min-height:250px; }
.nt-promofoto-todayfoto { float: left; position: relative; padding: 0px 0 0 0; margin: 0 21px 0 0px; min-height:250px; }
.nt-promofoto-todayfoto a { color: #818181; text-decoration: none; }
.nt-promofoto-todayfoto a:visited { color: #818181; text-decoration: none; }
.nt-promofoto-todayfoto a:hover { color: #231f20; text-decoration: none; }
.nt-promofoto-todayfoto-table { width:100%; position:absolute; top:20px; left:0px; }
.nt-promofoto-todayfoto-zag { font-size:24px; font-weight: bold; color: #231f20; white-space: nowrap; padding: 0 25px 0 0; margin:0; float:left; }
.nt-promofoto-todayfoto-zag a { color: #231f20 !important; text-decoration:none; }
.nt-promofoto-todayfoto-zag a:visited { color: #231f20 !important; text-decoration: none; }
.nt-promofoto-todayfoto-zag a:hover { color: #231f20 !important; text-decoration: none; }
.nt-promofoto-todayfoto-how { color: #818181; text-align: right; white-space: nowrap; padding:10px 0 0; float:left; }
.nt-promofoto-todayfoto-how a { color: #818181; text-decoration: none; }
.nt-promofoto-todayfoto-how a:visited { color: #818181; text-decoration: none; }
.nt-promofoto-todayfoto-how a:hover { color: #231f20; text-decoration: none; }
.nt-promofoto-todayfoto-img { margin: 0 0 19px 0; }
.nt-promofoto-todayfoto-img1{ box-shadow: 0 0 6px 0 rgba(0,0,0,0.1); float: left; }
.nt-promofoto-todayfoto-user { position: relative; padding: 0 0 0 60px; }
.nt-promofoto-todayfoto-user-img { position: absolute; left: 0px; top: 1px; }
.nt-promofoto-todayfoto-user-name { font-weight: bold; color: #231f20; font-size: 24px; line-height: 1; margin: 0 0 4px 0; text-align:left; }
.nt-promofoto-todayfoto-user-avtor { font-size: 12px; color: #818181; }
.nt-promofoto-mnogo { float: left; position: relative; min-height: 235px; }
.nt-promofoto-mnogo-pic { position: absolute; box-shadow: 0 0 6px 0 rgba(0,0,0,0.1); }
.nt-promofoto-mnogo-pic1 { top: 0px; left: 0px; }
.nt-promofoto-mnogo-pic2 { top: 42px; left: 167px; }
.nt-promofoto-mnogo-pic3 { top: 0px; left: 277px; }
.nt-promofoto-mnogo-pic4 { top: 120px; left: 60px; }
.nt-promofoto-mnogo-pic5 { top: 140px; left: 200px; }
.nt-promofoto-mnogo-pic6 { top: 0px; left: 415px; }
.nt-promofoto-mnogo-pic7 { top: 42px; left: 582px; }
.nt-promofoto-mnogo-pic8 { top: 0px; left: 692px; }
.nt-promofoto-mnogo-pic9 { top: 120px; left: 475px; }
.nt-promofoto-mnogo-pic10 { top: 140px; left: 615px; }
.nt-promofoto-mnogo6 { position: absolute; bottom:-40px; left:225px; width:200px; color: #818181; font-size: 12px; }
.nt-promofoto-mnogo6:before { content: ''; position: absolute; top:-15px; left:-59px; width: 47px; height: 27px; background: url(../../images/foto-css/nt-promofoto-mnogo6.png) 0 0 no-repeat; }
.nt-promofoto-mnogo6 a { color: #4f4f4f; text-decoration: underline; }
.nt-promofoto-mnogo6 a:visited { color: #4f4f4f; text-decoration: underline; }
.nt-promofoto-mnogo6 a:hover { color: #231f20; text-decoration: underline; }
.nt-promofoto-mnogo6-min {	text-align:right; left:-90px; }
.nt-promofoto-mnogo6-min:before { left:auto; right:-59px; background: url(../../images/foto-css/nt-promofoto-mnogo6.png) -50px 0 no-repeat; }

.reservationForm .datepicker_div{ position: absolute; z-index: 1; display: none; }

.geohead-content1 .bshow_point_47{ max-width: 950px; bottom: 0; position: absolute; margin-bottom: 0 !important; width: 80%!important; overflow: hidden; }
.geohead-content1 .bshow_point_47 a{ color: #fff !important; text-decoration: none !important; }
.geohead-content1 .bshow_point_47 .yap-adv a { color: #000000 !important; }
.geohead-content1 .bshow_point_47>div{ background-color: rgba(0, 0, 0, 0.75) !important; margin-bottom: 0 !important; width: 475px !important; }
.geohead-content1 .bshow_point_47>div.clear{ height: 0px !important; width: 0px !important; }
.geohead-content1 .bshow_point_47>div>a { display: block; padding-right: 10px; } 
.geohead-content1 .bshow_point_47 img{ margin-top: 0px !important; margin-right: 15px !important; }
.geohead-content1 .bshow_point_47 #price_{ margin: 10px 0 8px; }
.geohead-content1 .bshow_point_47 #fio_{ margin-bottom: 5px !important; padding-top: 5px; }
.fb_iframe_widget {margin-left: 0 !important; }
.nt-right-zag { font-weight:normal; }
.vbs_city_guide_table td { position: relative; }
.vbs_city_guide_table td .user_status { left: 73px; position: absolute; top: 73px; }
a, a:visited {color: #de2f3b; }
a:hover { color: #ff2d3f; text-decoration: underline; }

#totop_wrapper { z-index:999; }

.geohead-copyright { position:absolute; bottom:0; right:20px; padding:10px 0 20px; font-size:12px; color:#fff; z-index:1; }
.geohead-copyright a,
.geohead-copyright a:visited { color:#fff; text-decoration:none; }
.geohead-copyright a:hover { color:#eee; text-decoration:underline; }


/* Погода по месяцам */
table.table_weather_for_month { width:100%; margin-bottom:30px; position:relative; border:0px; max-width:700px; }
table.table_weather_for_month th { 
	
	font-size:13px; font-weight:normal; 
	line-height:18px; text-align: left; color:#828282; padding:0 0 10px; margin:0; background:none; border:0; } 
table.table_weather_for_month th span { color:#9b9b9b; }
table.table_weather_for_month td { 
	
	font-size:16px; font-weight:bold; line-height:30px; text-align:left; color:#353535; padding:5px 0 0; margin:0; background:none; border:0; }
table.table_weather_for_month td:first-child { padding-left:0 }
table.table_weather_for_month td a,
table.table_weather_for_month td a:visited,
table.table_weather_for_month td a:hover { 
	color:#f66d6f; text-decoration:none; }
.table_weather_for_month ul { margin:0; padding-left:0px; }
.table_weather_for_month ol { margin:0; padding-left:0px; }
.table_weather_for_month p { margin-bottom:10px; }
.table_weather_for_month_link { 
	font-size:18px; line-height:26px; text-align: left; color:#262626; display: block; margin-bottom:40px; }
.table_weather_for_month_link a,
.table_weather_for_month_link a:visited,
.table_weather_for_month_link a:hover { color:#f66d6f; text-decoration:none; }
.pogoda_country_left_menu a { width:100%; }

/* Прячем блоки <h3> (мобильная) и ссылка последняя в блоке для разворота или ... */
.VBSBlock_Data p,
.VBSBlock_Data ul, .VBSBlock_Data ol,
.VBSBlock_Data ul li, .VBSBlock_Data ol li { font-size:100%; font-size:16px; line-height:1em; line-height:25px; color:#353535; margin:21px 0; }
.VBSBlock_Data strong, .VBSBlock_Data b { }
.VBSBlock_Data ul, .VBSBlock_Data ol { padding:0 0 0 20px; }
.VBSBlock_Data a, .VBSBlock_Data a:visited { color:#f66d6f; text-decoration:none; }
.VBSBlock_Data a:hover { color:#212121; text-decoration:none; }
.VBSBlock_Data a img { background: none !important; }
.VBSBlock_Data .text_block1 h3 { white-space:normal; }
.VBSBlock_Data .img_left img, .VBSBlock_Data .img_right img { background-color: #cfcfcf; }
.VBSBlock_Separate { width:100%; position:relative; display:block; border-top:1px solid #eee; line-height:10px; font-size:10px; margin:40px 0 50px; }
.VBSBlock_Partner { position:relative; display:block; width:33%; float:left; margin:20px 0; padding:0 25px 0 57px; cursor:pointer; }
.VBSBlock_Partner_link { font-size:16px; font-weight:bold; line-height:20px; color:#353535; text-decoration:none; outline:none; }
.VBSBlock_Partner_link:hover { color:#353535; text-decoration:none; outline:none; }
.VBSBlock_Partner_link:before { content:''; width:45px; height:45px; top:0; left:0; position:absolute; z-index:1; 
	background:url(../../images/spritenext.svg) 0px 0px no-repeat; background-position:-90px -1575px; background-size:720px 2880px; }
.VBSBlock_Partner_link.VBSBlock_Partner_aviasales:before { background-position:-90px -1575px; }
.VBSBlock_Partner_link.VBSBlock_Partner_blabla:before { background-position:-315px -1575px; }
.VBSBlock_Partner_link.VBSBlock_Partner_kiwitaxi:before { background-position:-270px -1575px; }
.VBSBlock_Partner_link.VBSBlock_Partner_rentalcar:before { background-position:-360px -1575px; }
.VBSBlock_Partner_link.VBSBlock_Partner_tutu:before { background-position:-520px -1440px; background-size:640px 2560px; width:40px; height:40px; left:2px; top:2px; }
.VBSBlock_Partner_link.VBSBlock_Partner_busfor:before { background-position:-520px -1400px; background-size:640px 2560px; width:40px; height:40px; left:2px; top:2px; }
.VBSBlock_Partner_link:hover { color:#ff2d3f; }
.VBSBlock_Partner_link.VBSBlock_Partner_aviasales:hover:before { background-position:-90px -1620px; }
.VBSBlock_Partner_link.VBSBlock_Partner_blabla:hover:before { background-position:-315px -1620px; }
.VBSBlock_Partner_link.VBSBlock_Partner_kiwitaxi:hover:before { background-position:-270px -1620px; }
.VBSBlock_Partner_link.VBSBlock_Partner_rentalcar:hover:before { background-position:-360px -1620px; }
.VBSBlock_Partner_link.VBSBlock_Partner_tutu:hover:before { background-position:-480px -1440px; background-size:640px 2560px; width:40px; height:40px; left:2px; top:2px; }
.VBSBlock_Partner_link.VBSBlock_Partner_busfor:hover:before { background-position:-480px -1400px; background-size:640px 2560px; width:40px; height:40px; left:2px; top:2px; }

.VBSBlock_Partner_Popup { padding:0 10px 10px 10px; }
.VBSBlock_Partner_Popup_title { font-size:30px; font-weight:bold; line-height:28px; color:#353535; margin-bottom:30px; }
.VBSBlock_Partner_Popup_desc { font-size:16px; line-height:26px; color:#353535; margin-bottom:30px; }
.VBSBlock_Partner_Popup_text { font-size:15px; line-height:28px; color:#353535; }
.VBSBlock_Partner_Popup_copyright { font-size:11px; line-height:14px; color:#828282; margin-top:50px; position:relative; float:left; padding-right:180px; }
.VBSBlock_Partner_Popup_logo { position:absolute; right:0; }
.VBSBlock_Partner_Popup_logo_rentalcar { width:122px; height:26px; background:url(../../images/rentalcars/rclogo_122x26.png) 0px 0px no-repeat; background-size:122px auto; }
.VBSBlock_Partner_Popup_logo_kiwitaxi { width:110px; height:30px; background:url(../../images/kiwi/kiwitaxi_220x60.png) 0px 0px no-repeat; background-size:110px 30px; }
.VBSBlock_Partner_Popup_logo_blablacar { width:101px; height:20px; background:url(../../images/blablacar/blablacar-logo.svg) 0px 0px no-repeat; background-size:101px 20px; }
.VBSBlock_Partner_Popup_logo_aviasales { width:98px; height:29px; background:url(../../images/aviasales/aviasales_196x58.png) 0px 0px no-repeat; background-size:98px 29px; }
.VBSBlock_Partner_Popup_logo_tutu { width:90px; height:25px; background:url(../../images/tutu/tutu.svg) 0px 0px no-repeat; background-size:90px 25px; }
.VBSBlock_Partner_Popup_logo_busfor { width:97px; height:25px; background:url(../../images/busfor/busfor.svg) 0px 0px no-repeat; background-size:97px 25px; }

/*.VBSBlock_Photos { position: relative; margin:30px -7px 15px; clear:both; max-width:770px; }
.VBSBlock_Photos_Item { margin:0 0 15px; padding:0 7px; vertical-align:top; float:left; }
.VBSBlock_Photos_Item img { float:left; }
.VBSBlock_Photos_Item40 { width:40%; max-width:352px; }
.VBSBlock_Photos_Item20 { width:20%; max-width:176px; }*/

.VBSBlock_Photos { position: relative; margin:30px -12px 15px; clear:both; max-width:775px; }
.VBSBlock_Photos_Item_div40 { position: relative; width: 290px; height:290px; float:left; margin:0px 0px 10px 10px; overflow:hidden; }
.VBSBlock_Photos_Item_div20 { position: relative; width: 140px; height:140px; float:left; margin:0px 0px 10px 10px; overflow:hidden; }
.VBSBlock_Photos_Item { position: relative; }
.VBSBlock_Photos_Item img { width:100%; }
.VBSBlock_Photos_Item40 { position:absolute; top:-5px; left:-5px; width:300px; height:300px; max-width:300px; }
.VBSBlock_Photos_Item20 { position:absolute; top:-5px; left:-5px; width:150px; height:150px; max-width:150px; }

.VBSBlock_MoreDataBlock { position:relative; display:block; padding:0; font-size: 14px; }
.VBSBlock_MoreDataBlock2Line { position:relative; display:block; padding:0; font-size: 14px; }
.VBSBlock_MoreDataBlock	b, .VBSBlock_MoreDataBlock	strong,
.VBSBlock_MoreDataBlock2Line b, .VBSBlock_MoreDataBlock2Line strong { font-weight:bold; color:#262626; }
.VBSBlock_MoreDataBlockF, .VBSBlock_MoreDataBlock1, .VBSBlock_MoreDataBlock2 { position:relative; display:block; float:left; line-height:30px; }
.VBSBlock_MoreDataBlockF { width:100%; padding:25px 20px; }
.VBSBlock_MoreDataBlock1, .VBSBlock_MoreDataBlock2 { width:50%; padding:25px 20px; }
.VBSBlock_MoreDataBlock2Line .VBSBlock_MoreDataBlock1 { border-right: 1px solid #fff; }

.VBSBlock_MoreDataBlock2Line_time { text-align:left; padding:12px 20px; } 
.VBSBlock_MoreDataBlock2Line_timeClock { font-size:20px; font-weight:bold; line-height:30px; color:#353535; display:inline-block; } 
.VBSBlock_MoreDataBlock2Line_valute { text-align:right; padding:12px 20px; }
.VBSBlock_MoreDataBlock2.VBSBlock_MoreDataBlock2Line_valute { width:50%; margin-right:0; }
.VBSBlock_MoreDataBlockF.VBSBlock_MoreDataBlock2Line_valute { width:100%; margin-right:0; }
.VBSBlock_MoreDataBlock2.VBSBlock_MoreDataBlock2Line_valute	.right-block-currency { width:100%; }
.VBSBlock_MoreDataBlockF.VBSBlock_MoreDataBlock2Line_valute	.right-block-currency { max-width:50%; }
.VBSBlock_MoreDataBlock2Line_valute	.right-block-currency { text-align:left; margin:0; font-size:14px; } 
.VBSBlock_MoreDataBlock2Line_valute	.right-block-currency span { display:inline; font-size:14px; } 
.VBSBlock_MoreDataBlock2Line_valute	.right-block-currency_zag { line-height:30px; padding-bottom:0; }
.VBSBlock_MoreDataBlock2Line_valute	.right-block-currency_bar1 { font-size:14px; }
.VBSBlock_MoreDataBlock2Line_valute	.right-block-currency_bar1 input { width:45px; margin:0 3px 0 5px; font-size:14px; background:transparent; font-weight:bold; border-bottom:1px solid #c0c0c0; }



/* Список достопримечательностей */
.placesList { margin-top:30px; }
.placesList .placesListItem { position:relative; display:block; float:left; overflow:hidden; margin:0 0 41px 0; padding:0 0 0 160px; height:135px; width:50%; }
.placesList .placesListItem img { position:absolute; left:0; height:135px; width:135px; }
.placesList a.placesListLink { text-decoration: none; color: #000; }
.placesList a.placesListLink:visited{ text-decoration: none; color: #000; }
.placesList a.placesListLink:hover { text-decoration: underline; }
.placesList .placesListTitle { display:block; font-weight:bold; font-size:16px; margin:0 0 5px; }/*GothamProMedium,*/
.placesList .placesListVisited { position:relative; padding:0 0 0 22px; color:#8d8d8d; font-size:12px; margin:5px 0 10px; }
.placesList .placesListVisited:before { content:''; position:absolute; width:15px; height:15px; background:url(../../images/spritenext.svg) -15px -210px no-repeat; background-size:240px 960px; left:0; top:1px; }
.placesList .placesListAnons { font-size:12px; color:#242424; margin:10px 20px 0 0; line-height: normal; }
.placesList .placesList a { color:#212121; text-decoration:none }
.placesList .placesList a:visited{ color:#212121; text-decoration:none }
.placesList .placesList a:hover { color:#eb292a; text-decoration:none }
.placesList .placesListPaging { width:100%; text-align:center; font-size:13px; font-weight:bold; }
.placesList .placesListPaging .placesListPagingLoader{ margin-left:10px; position: absolute; }
.placesList .placesListPaging a { color:#eb292a; text-decoration:none }
.placesList .placesListPaging a:visited{ color:#eb292a; text-decoration:none }
.placesList .placesListPaging a:hover { color:#212121; text-decoration:none }

a.placesListMoreButton { width:auto; height:45px; margin:15px 0; text-align:center; padding:12px 25px; background:#ffd438; border:1px solid #ffd438; border-radius:2px; color:#262626 !important; font-size:16px; font-weight:bold; 
	text-decoration:none; }
a.placesListMoreButton,
a.placesListMoreButton:visited { border-bottom:1px solid #f5c823!important; }
a.placesListMoreButton:visited,
a.placesListMoreButton:hover,
a.placesListMoreButton:active,
.content a.placesListMoreButton:visited,
.content a.placesListMoreButton:hover,
.content a.placesListMoreButton:active { background:#ffd438; border:1px solid #ffd438; color:#262626; font-size:16px; font-weight:bold; text-decoration:none; }
a.placesListMoreButton:active,
.content a.placesListMoreButton:active { background:#f5c823; border:1px solid #f5c823; }

/* Ссылки на разворот контента и не только */
.contentTurn { }
p.contentTurn_BlockEnd, div.contentTurn_BlockEnd, p.contentTurn_BlockLinkADM { font-size:12px; font-weight:bold; font-style:normal; font-stretch:normal; line-height:normal; text-transform:uppercase; 
	position:relative; float:left; border-top:1px solid #eee; padding:6px 20px 0 0; margin-right:100px; }
p.contentTurn_BlockLinkADM { float:right; padding:6px 0 0; margin-left:50px; margin-right:0; }
div.contentTurn_BlockEnd a,
div.contentTurn_BlockEnd a:visited,
p.contentTurn_BlockEnd a,
p.contentTurn_BlockEnd a:visited,
p.contentTurn_BlockLinkADM a,
p.contentTurn_BlockLinkADM a:visited { color:#f66d6f; text-decoration:none; outline:none; display:inline-block; padding-right:25px; }
p.contentTurn_BlockLinkADM a,
p.contentTurn_BlockLinkADM a:visited { padding-right:0; }
div.contentTurn_BlockEnd a:hover,
p.contentTurn_BlockEnd a:hover,
p.contentTurn_BlockLinkADM a:hover { color:#262626; text-decoration:none; outline:none; }
div.contentTurn_BlockEnd a:before,
p.contentTurn_BlockEnd a:before,
div.contentTurn_BlockEnd_Expand a:before,
p.contentTurn_BlockEnd_Expand a:before { content:""; position:absolute; top:10px; right:25px; width:8px; height:8px; color:#f66d6f; background:url(../../images/spritenext.svg) 0px 0px no-repeat; background-position:-56px -416px; background-size:128px 512px; }
div.contentTurn_BlockEnd_Expand a:before,
p.contentTurn_BlockEnd_Expand a:before { background-position:-64px -416px; }
div.contentTurn_BlockEnd a:hover:before,
p.contentTurn_BlockEnd a:hover:before,
div.contentTurn_BlockEnd_Expand a:hover:before,
p.contentTurn_BlockEnd_Expand a:hover:before { color:#262626; background-position:-48px -48px; background-size:128px 512px; }
div.contentTurn_BlockEnd_Expand a:hover:before,
p.contentTurn_BlockEnd_Expand a:hover:before { background-position:-64px -424px; }
.contentTurn_firstPBig p:first-of-type:first-letter { float:inherit!important; color:inherit!important; font-size:inherit!important; line-height:inherit!important; padding-top:inherit!important; padding-right:inherit!important; padding-left:inherit!important; font-weight:inherit!important; }
div.contentTurn_BlockEndw100r165 { width:100%; margin-right:0; }
/*div.contentTurn_BlockEndw100r165 a:before { right:165px; }*/
div.contentTurn_BlockEndBorderOff { width:auto; margin-right:0; margin-top:5px; border-top:0; }

H3.slide + TABLE.table {display:none; border:none; }
H3.slide + TABLE.vbs_weather {display:none; border:none; }
H3.slide { cursor: pointer; text-transform: none; }
H3.slide:after { content: ""; padding-right: 14px; background: url("../../images/slide_down.gif") 100% 38% no-repeat; }
H3.up:after {background-image: url("../../images/slide_up.gif"); }

/* Правая колонка */
div.right-block { margin:0 0 30px; padding:0; }
div.right-block a, div.right-block a:visited { color:#f66d6f; text-decoration:none; }
div.right-block a:hover { color:#353535; text-decoration:none; }
div.right-block-zag_big { font-size:24px; font-weight:800; line-height:24px; margin:0 0 10px; color:#353535; }
div.right-block-zag_mid { font-size:18px; font-weight:bold; line-height:24px; margin:0 0 10px; color:#353535; }
div.right-block-facts { font-size:13px; line-height:23px; color:#353535; }
div.right-block-facts	ul,
div.right-block-facts	ol { margin:0; padding:0; }
div.right-block-facts	ul li,
div.right-block-facts	ol li { font-size:100%; line-height:20px; color:#353535; margin-bottom:0; }

div.right-block-map { margin:20px 0 30px; position:relative; display:block; width:300px; }
div.right-block-map:before { content:''; width:20px; height:20px; top:90px; left:140px; position:absolute; z-index:1; cursor:pointer; background:url(../../images/spritenext.svg) 0px 0px no-repeat; background-position:-140px -860px; background-size:320px 1280px; }
div.right-block-map img.right-block-map-image { width:300px; height:200px; margin-bottom:20px; -webkit-box-shadow: 0 16px 32px 0 rgba(0,0,0,0.01), 0 8px 16px 0 rgba(0,0,0,0.03), 0 4px 8px 0 rgba(0,0,0,0.05), 0 2px 4px 0 rgba(0,0,0,0.1); -moz-box-shadow: 0 16px 32px 0 rgba(0,0,0,0.01), 0 8px 16px 0 rgba(0,0,0,0.03), 0 4px 8px 0 rgba(0,0,0,0.05), 0 2px 4px 0 rgba(0,0,0,0.1); box-shadow: 0 16px 32px 0 rgba(0,0,0,0.01), 0 8px 16px 0 rgba(0,0,0,0.03), 0 4px 8px 0 rgba(0,0,0,0.05), 0 2px 4px 0 rgba(0,0,0,0.1); }
div.right-block-map img.right-block-map-image:hover { -webkit-box-shadow: 0 16px 32px 0 rgba(0,0,0,0.05), 0 8px 16px 0 rgba(0,0,0,0.05), 0 4px 8px 0 rgba(0,0,0,0.05), 0 2px 4px 0 rgba(0,0,0,0.1); -moz-box-shadow: 0 16px 32px 0 rgba(0,0,0,0.05), 0 8px 16px 0 rgba(0,0,0,0.05), 0 4px 8px 0 rgba(0,0,0,0.05), 0 2px 4px 0 rgba(0,0,0,0.1); box-shadow: 0 16px 32px 0 rgba(0,0,0,0.05), 0 8px 16px 0 rgba(0,0,0,0.05), 0 4px 8px 0 rgba(0,0,0,0.05), 0 2px 4px 0 rgba(0,0,0,0.1); }

div.right-block-news { position:relative; margin-bottom:20px; }
div.right-block-news-text { margin-bottom:5px; }
div.right-block-news-text a,
div.right-block-news-text a:visited { font-size:14px; line-height:18px; color:#333; text-decoration:none; }
div.right-block-news-text a:hover { color:#f66d6f; text-decoration:none; }
div.right-block-news-time { font-size:11px; line-height:16px; color:#828282; text-decoration:none; }

div.right-block-mater { position:relative; margin-bottom:29px; min-height:70px; }
div.right-block-mater-img { position:absolute; left:0; top:0; width:70px; height:auto; }
div.right-block-mater-img img { position:relative; width:70px; height:auto; }
div.right-block-mater-text { margin-left:85px; margin-bottom:3px; }
div.right-block-mater-text a,
div.right-block-mater-text a:visited { font-size:14px; font-weight:bold; line-height:18px; color:#333; text-decoration:none; }
div.right-block-mater-text a:hover { color:#f66d6f; text-decoration:none; }
div.right-block-mater-user,
div.right-block-mater-comment { font-size:11px; line-height:16px; color:#828282; text-decoration:none; margin-left:85px; }
div.right-block-mater-user a,
div.right-block-mater-comment a,
div.right-block-mater-user a:visited,
div.right-block-mater-comment a:visited { color:#828282; text-decoration:none; }
div.right-block-mater-user a:hover,
div.right-block-mater-comment a:hover { color:#f66d6f; text-decoration:none; }

div.right-block-mater-big { margin-bottom:25px; box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.02), 0 3px 6px 0 rgba(0, 0, 0, 0.04); }
div.right-block-mater-big div.right-block-mater-img { position:relative; width:300px; height:200px; }
div.right-block-mater-big div.right-block-mater-img img { position:relative; width:300px; height:200px; }
div.right-block-mater-big div.right-block-mater-text { margin:12px 15px 10px; }
div.right-block-mater-big div.right-block-mater-link { padding:10px 15px 18px; }
div.right-block-mater-big div.right-block-mater-link a,
div.right-block-mater-big div.right-block-mater-link a:visited { font-size:13px; line-height:16px; color:#828282; text-decoration:none; }
div.right-block-mater-big div.right-block-mater-link a:hover { color:#828282; text-decoration:none; }

div.right-block-currency { width:100%; margin:45px 0; } 
div.right-block-currency a, div.right-block-currency a:visited { color:#f66d6f; text-decoration:none; }
div.right-block-currency a:hover { color:#212121; text-decoration:none; }
div.right-block-currency_zag { padding:0 40px 5px 0; color:#353535; font-size:14px; line-height:20px; font-weight: 500; }
div.right-block-currency_zag	b { white-space:nowrap; }
div.right-block-currency_bar { font-size:130%; vertical-align:bottom; }
div.right-block-currency_bar1 { vertical-align:bottom; color:#353535; padding:0; font-size:14px; font-weight: 500; }
div.right-block-currency_bar1 input { height:25px; width:38px; padding:0; border:0; font-size:14px; text-align:center; border-bottom:1px solid #d8d8d8; }
div.right-block-currency_bar1 span { margin:0 3px; }
div.right-block-currency_bar1 i { width:20px; height:20px; top:2px; position:relative; float:right; display:inline-block; z-index:1; cursor:pointer; background:url(../../images/spritenext.svg) 0px 0px no-repeat; background-position:-20px -160px; background-size:320px 1280px; }
div.right-block-currency_bar1 i:hover{ background-position:-20px -140px; }

/*http://www.travelpayouts.com/mewtwo/styles.css?v=002 переопределяет Open Sans*/
.text_block1, .text_block2, .text_block3, .text_block4, .text_block5, .text_block6, .text_block7, p.text_block1, p.text_block2, p.text_block3, p.text_block4, p.text_block5, p.text_block6, p.text_block7 { }
.text_block2, .text_block2 span, .text_block2 p { font-size: 18px; }